playlist_get.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_playlist_s.h"`

## Functions

void | quvi_playlist_get (quvi_playlist_t handle, QuviPlaylistProperty property,...)
| Return a playlist property.

## Function Documentation

## quvi_playlist_get()

void quvi_playlist_get | ( | quvi_playlist_t | handle,
|  | QuviPlaylistProperty | property,
|  |  | ... )

Return a playlist property.

See also
  parse_playlist

Note
  URLs will be returned in the escaped form